.font12003B44 {
	font-size: 12px;
	color: 003B44;
}
.font12black {
	font-size: 12px;
	color: #000000;
	line-height: 22px;
}
.font12 {
	font-size: 12px;
	line-height: 22px;
	color: D6E6EE;
}
input {
	font-size: 12px;
	color: #003b44;
	border: 1px solid #206283;
}
a:link {
	font-size: 12px;
	color: 003B44;
	text-decoration: none;
}
a:visited {
	color: 003B44;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.font14 {
	font-size: 14px;
	line-height: 25px;
	color: #003b44;
}
.font16 {
	font-size: 16px;
	font-weight: bolder;
	color: #FF3300;
}
